﻿@model Sorceleur.Models.Quete

@{
    ViewData["Title"] = "Create";
}


<div class="row justify-content-lg-center" style="padding-top:50px">
    <form asp-action="Create">
        <div class="col-lg-auto">
            <h4 class="font-weight-bold" style="text-align:center;padding-bottom:50px">Quetes</h4>
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="recompense" class="control-label">Récompense :</label>
                <input asp-for="recompense" class="form-control" />
                <span asp-validation-for="recompense" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="dificultee" class="control-label">Dificultee :</label>
                <input asp-for="dificultee" class="form-control" />
                <span asp-validation-for="dificultee" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="endroit" class="control-label">Endroit :</label>
                <input asp-for="endroit" class="form-control" />
                <span asp-validation-for="endroit" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="SorceleurId" class="control-label"> Sorceleur Id :</label>
                <select asp-for="SorceleurId" class="form-control" asp-items="ViewBag.SorceleurId"></select>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
            <div>
                <a asp-action="Index">Back to List</a>
            </div>
        </div>
    </form>
</div>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
